<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
   <mime-type type="application/x-glabels">
     <comment>gLabels Project File</comment>
     <comment xml:lang="bs">gLabels Projektna Datoteka</comment>
     <comment xml:lang="ca">Fitxer de projecte del gLabels</comment>
     <comment xml:lang="ca@valencia">Fitxer de projecte del gLabels</comment>
     <comment xml:lang="cs">Projektový soubor gLabels</comment>
     <comment xml:lang="da">gLabels' projektfil</comment>
     <comment xml:lang="de">gLabels-Projektdatei</comment>
     <comment xml:lang="el">Αρχείο έργου gLabels</comment>
     <comment xml:lang="en_GB">gLabels Project File</comment>
     <comment xml:lang="eo">Dosiero de projekto de gLabels</comment>
     <comment xml:lang="es">Archivo de projecto gLabels</comment>
     <comment xml:lang="fi">gLabels-projektitiedosto</comment>
     <comment xml:lang="fr">Fichier de projet gLabels</comment>
     <comment xml:lang="hu">gLabels projektfájl</comment>
     <comment xml:lang="id">Berkas Proyek gLabels</comment>
     <comment xml:lang="it">File di progetto di gLabels</comment>
     <comment xml:lang="ja">gLabels のプロジェクト・ファイル</comment>
     <comment xml:lang="ko">gLabels 프로젝트 파일</comment>
     <comment xml:lang="lv">gLabels projekta datne</comment>
     <comment xml:lang="nb">gLabels prosjektfil</comment>
     <comment xml:lang="nl">gLabels-projectbestand</comment>
     <comment xml:lang="oc">Fichièr de projècte gLabels</comment>
     <comment xml:lang="pt">Ficheiro de projeto gLabels</comment>
     <comment xml:lang="pt_BR">Arquivo de projeto gLabels</comment>
     <comment xml:lang="ro">Fișier proiect gLabels</comment>
     <comment xml:lang="ru">Файл проекта gLabels</comment>
     <comment xml:lang="sk">Súbor s projektom programu gLabels</comment>
     <comment xml:lang="sl">Datoteka projekta gLabels</comment>
     <comment xml:lang="sr">Датотека пројекта Гномових налепница</comment>
     <comment xml:lang="sr@latin">Datoteka projekta Gnomovih nalepnica</comment>
     <comment xml:lang="sv">gLabels projektfil</comment>
     <comment xml:lang="tr">gLabels proje dosyası</comment>
     <comment xml:lang="zh_CN">gLabels工程文件</comment>
     <comment xml:lang="zh_HK">gLabels 專案檔</comment>
     <comment xml:lang="zh_TW">gLabels 專案檔</comment>
     <glob pattern="*.glabels"/>
   </mime-type>
</mime-info>